./www/py-google-apitools, Client libraries for humans

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.5.24, Package name: py27-google-apitools-0.5.24, Maintainer: bsiegert

"google-apitools" is a collection of utilities to make it easier to build
client-side tools, especially those that talk to Google APIs.


Required to run:
[devel/py-setuptools] [lang/python27] [www/py-httplib2] [lang/py-six] [security/py-oauth2client] [devel/py-gflags] [devel/py-fasteners]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 806dee29bec9856410ba930ba74075b1955f45d5
RMD160: 7d53441af63b40d0bf8b6525df3bc4415cc62eb7
Filesize: 232.62 KB

Version history: (Expand)


CVS history: (Expand)


   2018-10-07 13:18:46 by Adam Ciarcinski | Files touched by this commit (4) | Package updated
Log message:
py-google-apitools: updated to 0.5.24

0.5.24:
Bug fixes
   2018-06-16 22:31:13 by Benny Siegert | Files touched by this commit (5) | Package updated
Log message:
Update py-google-apitools to 0.5.23.

Now with Python 3 support.

(I forgot to commit this as part of the py-gsutil upgrade. Sorry.)
   2018-03-02 16:36:47 by Benny Siegert | Files touched by this commit (2)
Log message:
These patches were missing from the initial import.

As they are mentioned in distinfo, I don't think anyone could build this
so far, so no PKGREVISION bump.
   2018-02-05 16:05:02 by Jonathan Perkin | Files touched by this commit (1)
Log message:
py-google-apitools: Set PYTHON_VERSIONS_INCOMPATIBLE (py-google-apputils).
   2018-02-04 16:04:00 by Benny Siegert | Files touched by this commit (4)
Log message:
Add a package for google-apitools.

"google-apitools" is a collection of utilities to make it easier to build
client-side tools, especially those that talk to Google APIs.

Part of PR pkg/52941.